@charset "utf-8";

:root {
  --sky-blue: #001871;
  --navy: #052981;
  --gray: #626569;
  --light-blue: #e8f4fa;
  --light-gray: #eef2f8;
}

/* ====================================================== */
/* Common */
/* ====================================================== */

main {
  color: var(--gray);
}
main article {
  
}
main article section h2 {
  text-align: center;
}
main article section h2 {
  margin: 50px 0 30px;
  padding: 0 0 10px;
  font-size: 30px;
  text-align: center;
  background: url("/ja/portal/img/line.svg") no-repeat 50% 100%;
}
main article section .img {
  display: flex;
  justify-content: center;
  align-items: center;
}
main article section .img img {
  width: 180px;
  height: 180px;
  object-fit: cover;
  object-position: center;
}
main article section a.title {
  color: var(--navy);
  font-size: 20px;
  line-height: 130%;
  text-decoration: none;
}
main article section a.title:hover,
main article section a.title:focus,
main article section a.title:active {
  text-decoration: underline;
}
main article section .summary {
  margin: 10px 0;
  line-height: 150%;
}
main article section a.btn {
  min-width: 180px;
  max-width: 200px;
  height: 40px;
  margin-top: auto;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  border-radius: 20px;
  background: var(--sky-blue);
  display: inline-block;
}
main nav ul a:hover {
  opacity: 0.7;
}
main article section .img a:hover,
main article section a.btn:hover {
  opacity: 0.85;
}
.taR a {
  margin: 10px 0 0;
  display: inline-block;
  position: relative;
}
.taR a::before {
content: "";
display: block;
position: absolute;
top: 0.4em;
left: -15px;
width: 7px;
height: 11px;
background: url(/ja/common/images/ico_arrow_right_01.png) 0 0 no-repeat;
line-height: 1;
}
p.empty,
#campaign_list ul li.empty,
#coupon_list ul li.empty {
  width: 100%;
  padding: 30px;
  text-align: center;
  display: block;
  background: var(--light-gray);
  box-shadow: none;
}

#news_list p.empty {
  background: none;
}
.detelList01:has(p.empty) {
  border-bottom: none;
}



/* ====================================================== */
/* portal_index */
/* ====================================================== */
#portal_index article > .lead {
  padding: 40px 0;
}
#portal_index nav {
  all: unset;
}
#portal_index section#news_list h2 {
  margin: 10px 0 5px;
  font-size: 24px;
  background: none;
}
#portal_index nav ul {
  padding: 0 0 50px;
  text-align: center;
  display: flex;
  justify-content: space-between;
}
#portal_index nav ul li,
#portal_index nav ul li a {
  width: 300px;
  height: 40px;
  display: inline-block;
}
#portal_index nav ul li a {
  color: var(--sky-blue);
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  border: 1px solid var(--sky-blue);
  border-radius: 20px;
  position: relative;
}
#portal_index nav ul li a::before {
  content: '↓';
  position: absolute;
  left: 20px;
  top: 0;
}

/* ====================================================== */
/* portal_list */
/* ====================================================== */
#portal_list {
}


/* -------------------------------------------- */
/* news_list */
/* -------------------------------------------- */
#news_list {
  padding: 10px 20px;
  background: var(--light-blue);
}
#news_list .detelList01 {
}

/* -------------------------------------------- */
/* campaign_list */
/* -------------------------------------------- */
#campaign_list ul li {
  margin: 20px 0;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  background: var(--light-blue);
}
#campaign_list ul li > div:not(.img) {
  width: 700px;
  display: flex;
  flex-direction: column;
}
#campaign_list ul li .period {
  padding: 5px 0 0;
}
#campaign_list ul li .btn {
  width: 200px;
}

/* -------------------------------------------- */
/* coupon_list */
/* -------------------------------------------- */
#coupon_list select {
  min-width: 220px;
  margin: 10px 0;
  padding: 10px;
  color: var(--navy);
  border: 1px solid var(--navy);
}
#coupon_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#coupon_list ul li.filter {
  width: 220px;
  margin: 20px 26px 20px 0;
  padding: 20px;
  background: var(--light-blue);
  display: flex;
  flex-direction: column;
}
#coupon_list ul li.filter:nth-of-type(4n) { margin-right: 0; }
#coupon_list ul li.filter.hidden {
  display: none;
}
#coupon_list ul li .img {
  margin: 0 0 30px;
}
#main span[class^="icon0"] {
  width: 100px;
  height: 20px;
  margin: 10px 0;
  color: #ffffff;
  font-size: 13px;
  line-height: 20px;
  text-align: center;
  background: #03acd7;
  display: inline-block;
}
#main span[class^="icon0"]::after { all: unset; }
#main span.icon01 { background: #03acd7; }
#main span.icon02 { background: #129A61; }
#main span.icon03 { background: #D19800; }
#main span.icon04 { background: #3A4D94; }
#main span.icon05 { background: #F58129; }
#main span.icon06 { background: #7DB60B; }
#main span.icon07 { background: #227CEA; }
#main span.icon08 { background: #FFE500; color: #666666; }


/* ====================================================== */
/* portal_detail */
/* ====================================================== */
#portal_detail {
  width: 780px;
  margin: 0 auto;
}
#portal_detail #header {
  height: 114px;
}

#portal_detail .kvimg {
  margin: 0 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#portal_detail .kvimg img {
  width: 780px;
  height: 240px;
  object-fit: cover;
  object-position: center;
}
#portal_detail h1 {
  font-size: 24px;
}
#header {
    padding: 10px 0 0;
}
#header #logo a img {
    width: 240px;
}
.snsSection .snsList {
  margin-top: 13px;
  text-align: center
}
.snsSection .snsList li {
  display: inline;
  margin-right: 10px;
}
.snsSection .snsList a:hover {
  opacity: 0.8;
}
.detailArea {
  margin: 0 0 10px;
}
.detailArea table * {
  color: #333333;
  background: #ffffff;
}

/* ====================================================== */
/* linkicon */
/* ====================================================== */

a.linkicon::after {
  content: '';
  width: 30px;
  height: 16px;
  margin-left: 5px;
  display: inline-block;
  background: url("/ja/common/images/ico_new_window_01.png") no-repeat 0 0;
}
a.linkicon:not([href*=".skymark."])::after {
  height: 17px;
  background: url("/ja/common/images/ico_new_window_02.png") no-repeat 0 0;
}
a.linkicon[href^="/"]::after {
  height: 16px;
  background: url("/ja/common/images/ico_new_window_01.png") no-repeat 0 0 / contain;
}
a.linkicon[href$=".pdf"]::after {
  height: 18px;
  margin-left: 0;
  background: url("/ja/common/images/ico_pdf_01.png") no-repeat 0 0;
}
.iconPdf01 > span::after {
  margin-left: 0;
}
